package org.wfc.gen;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.wfc.common.security.annotation.EnableCustomConfig;
import org.wfc.common.security.annotation.EnableRyFeignClients;

/**
 * 代码生成
 * 
 * @author wfc
 */
@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class WfcGenApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(WfcGenApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  代码生成模块启动成功   ლ(´ڡ`ლ)ﾞ  \n");
    }
}
